[tool.poetry]
name = "proj10"
version = "0.1.0"
description = ""
authors = ["Hera.r <tennyhera.r@gmail.com>"]

[tool.poetry.dependencies]
python = "^3.8"
Django = "^3.2.8"
install = "^1.3.4"
djangorestframework = "^3.12.4"
Markdown = "^3.3.4"
django-filter = "^21.1"
PyJWT = "^2.3.0"
djangorestframework-simplejwt = "^5.0.0"

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
